System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripControlHost System.ComponentModel.DefaultProperty("Value") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Image To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ImageLayout To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Padding To be added. To be added. To be added.
- Property
  System.Drawing.Size To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.KeyEventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.KeyPressEventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.KeyEventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(100)
  System.Int32 To be added. To be added. To be added.
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.ComponentModel.DefaultValue(100)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.Repaint)
  System.ComponentModel.DefaultValue(0)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ProgressBar To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(10)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.ProgressBarStyle.Blocks)
  System.Windows.Forms.ProgressBarStyle To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.CancelEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(0)
  System.ComponentModel.Bindable(true)
  System.Int32 To be added. To be added. To be added. 2.0.0.0